/*later add:begin*/
/*this part is to nomalize the style that may be controlled by the browser(browser has defautl style that may cause the resize function not work)*/
html body,table
{
	/*font-family: 细明体;*/
    font-size:1em;
    padding:0;
    margin:0;
}
/*later add:end*/

div, p{
    float: none;
    overflow: visible;
}


form{

margin:0px;
padding:0px;
*margin-bottom:20px;

}

.in {font-size: 100%; line-height: 110%;}
.ina {font-size: 95%; line-height: 110%;  letter-spacing: -0.2pt}
.ine {font-family: arial; font-size: 90%; line-height: 110%;}
.ins {font-size: 90%;}
.footer {font-size: 90% ; font-weight: bold;}
.head {line-height: 120% ; font-size: 1em;/*12pt*/ font-weight: bold;}
.heade {line-height: 120% ; font-size: 1em;/*12pt*/ font-weight: bold; font-family: arial;}
.shead {line-height: 120% ; font-size: 0.81em; /*10pt*/font-weight: bold; font-style: normal;}
.footerB {
	font-size: 0.93;/*11pt*/
	font-weight: bold;
}
.footerS {
	font-size: 0.81em; /*10pt*/
	font-weight: normal;
}
Body{
	font-size: 1.6em;/*20pt*/
}
td {
	font-size: 1em;/*12pt*/
}
ul {margin-top: 2pt; margin-bottom: 2pt;}
ol {margin-top: 2pt; margin-bottom: 2pt;}
li.type1 {margin-left: -15pt; margin-bottom: 3pt; font-size:0.81em; /*10pt*/}

p {line-height:1.4em; }
td td p { margin-top: 0px; vertical-align:top; } 

A  {

}
A:Visited  {text-decoration : underline;}
A:Active  {text-decoration : underline; 
           /*color: #ff6600;later remove*/
           }
A:Hover  {text-decoration : underline; 
          /*color: #FF5A00;later remove*/}

A.line  {text-decoration : none; color: #E57002;}
A.line:Visited  {text-decoration : underline; color:#E57002;}
A.line:Active  {text-decoration : underline; color: #ff6600;}
A.line:Hover  {text-decoration : underline; color: #FF5A00;}

.captionMedium{
	font-size : 1em ;/*12pt*/
}
.captionSmall{
	font-size : 0.81em; /*10pt*/
}


/*later add:begin*/

/*header(top_menu.js):begin*/
#header_table
{
    width:800px;/*765px*/
}
/*header(top_menu.js):end*/

/*menu(left_menu.js):begin*/
#left_menu /*this is layout table*/
{

    width:160px;  
    background-color:#ffffff;
    margin:0;
    padding:0;
    margin-right:0px;

}

#left_menu a
{/*this css to fix the <a> tag default with underline,when no onmouserover or onfocus event hanppen, in ie */
 /*this is no use for tc version*/
    text-decoration:none;
    
    
}

#left_menu #left_menu_ul
{
   list-style:none;
    padding:0px 3px;
     /* width:11.6em;*//*9em*//*10.4em*/
   width:168px; 
    position:relative;
    border:1px solid #9d9d9d;
    /*below 2 lines to align the menu to the content*/
    margin-left:-10px;
    margin-top:-2px;
    background-color:#f2f2f2;
    font-size:0.85em;
}

#left_menu #left_menu_ul li
{
    border-top:1px solid #9d9d9d;
    border-left:2px solid #f2f2f2;
    border-right:2px solid #f2f2f2;
    padding:2px 2px;
    padding-left:13px;/*15px*/
    
    background-image:url("/images/leftmenu/menu_arrow01.gif");
    background-repeat:no-repeat;
    background-position:5px 8px;

}

#left_menu ul.external_icon
{
    border:none;
    list-style:none;
    padding-left:10px;
    margin-left:-10px;/*this line for ie to fix the icons*/
    text-align:center;

}



.subMenu_off
{
    list-style:none;
    width:0em;
    position:absolute;
    background-color:#f2f2f2;
    overflow:hidden;
    padding-left:0;
   
}

/*this part css is to fix the onmouseover, onfocus function:begin*/

#left_menu #left_menu_ul li .subMenu_off li
{
    background-image:url("/images/leftmenu/submenu_arrow.gif");
    background-repeat:no-repeat;
    background-position:5px 8px;
}

#left_menu #left_menu_ul li div.subMenu_function a
{
    background-image:url("/images/leftmenu/menu_arrow02.gif");
    background-repeat:no-repeat;
    background-position:95% 5px;
}

#left_menu #left_menu_ul li div.subMenu_function .subMenu_off li a
{
    background-image:none;
}

/*this part css is to fix the onmouseover, onfocus function:end*/


.subMenu_on{
    padding-left:0;
    width:11em;
    padding-right:8px;
    left:174px;/*this line for the long menu item not cover to the content*//*12em*/
    margin-top:-20px;/*-1.3em*//*-20px*/
    border:1px solid #9d9d9d;
}

#left_menu #left_menu_ul a{
    width:105%;
    display:block;
    color:#620023;
    font-weight:bold;
    
   
   font-size:1.1em;
   padding-top:2px;
   
}

/*menu(left_menu.js):end*/

/*skip to main content function:begin*/
#skip a,#skip a:hover,#skip a:visited{
position:absolute;
left:0px;
top:-500px;
width:1px;
height:1px;
overflow:hidden;
}

#skip a:active, #skip a:focus{
position:static;
width:auto;
height:auto;
}
/*skip to main content function:end*/


a{ 
    text-decoration:none;
}

/*banner:begin(.js file):begin*/
h1
{
    margin:0;
}
/*banner:begin(.js file):end*/

/*fix /eng/news/content.htm "more":begin*/
a.more
{
 color:#ab0000;   
 font-size:0.72em;
}
a.more:hover
{
    color:#0000ee;
}

a.more:visited
{
    color:#551a8b;
}

a.more_focus
{
    color:#0000ee;
}

.plus_item
{
    font-family: Arial,Verdana, Helvetica, sans-serif;
    font-size:0.72em;
    
}


.skipmedia
{
	position:absolute;
	left:-9999px;
	overflow:hidden;
}
/*fix /eng/news/content.htm "more":end*/

/*fix the /news/content.htm page picture title:begin*/
.v_align_bottom
{
    vertical-align:bottom;
}

.v_align_top
{
    vertical-align:top;
}

td td p { margin-top: 0px; vertical-align:top } 


.greyBorderTable{
border-collapse: separate;
border-left:1px solid #828c94;
border-top:1px solid #828c94;

}

.greyBorderTable td {
	border-right: 1px solid #828c94;
	border-bottom: 1px solid #828c94;
}

.skipTextAlternative{
	
	position:absolute;
	left:-9999px;
	overflow:hidden;

}


/*fix the /news/content.htm page picture title:end*/

/* chs news content css - start*/

.newsTitle, .newsContent{
    text-align:justify;
    text-justify:inter-ideograph;
    font-size:0.825em;
}

.newsImage{
    width: 107px;
}

.newsTitle{
    font-family:细明体;
    color:#0072bc
}

.newsContent{
    color:#595959;
	word-break:break-all;
}

.lineSpace{
    margin-top: 5px;
    margin-bottom: 5px;
}
/* chs news content css - end */


/*later add:end*/